-- 基础信息
base_info = {
	group_id = 144003016
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 16001, npc_id = 30058, pos = { x = -286.066, y = 120.120, z = 434.840 }, rot = { x = 0.000, y = 287.969, z = 0.000 }, area_id = 103 },
	{ config_id = 16002, npc_id = 30063, pos = { x = -286.710, y = 120.062, z = 437.604 }, rot = { x = 0.000, y = 260.495, z = 0.000 }, area_id = 103 },
	{ config_id = 16003, npc_id = 30057, pos = { x = -286.210, y = 120.177, z = 415.888 }, rot = { x = 0.000, y = 185.058, z = 0.000 }, area_id = 103 },
	{ config_id = 16004, npc_id = 30061, pos = { x = 678.416, y = 120.601, z = 211.990 }, rot = { x = 0.000, y = 295.087, z = 0.000 }, area_id = 102 },
	{ config_id = 16005, npc_id = 30062, pos = { x = 155.313, y = 120.000, z = -248.712 }, rot = { x = 0.000, y = 141.862, z = 0.000 }, area_id = 101 },
	{ config_id = 16006, npc_id = 30056, pos = { x = -652.047, y = 207.348, z = 38.383 }, rot = { x = 0.000, y = 286.502, z = 0.000 }, area_id = 103 },
	{ config_id = 16007, npc_id = 30060, pos = { x = 196.559, y = 120.406, z = -231.306 }, rot = { x = 0.000, y = 131.853, z = 0.000 }, area_id = 101 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 16001, 16002, 16003, 16004, 16005, 16006, 16007 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
